Subject: Re: Order problems
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Jun 2013 10:28:24 -0400 (EDT)

Dear Laura,

Thank you for your e-mail regarding Atmosphere Of Houses.  I am sorry that you are experiencing problems with ordering the book on our website.  I have just sent an order through and it seems to be working fine with either the regular checkout or the PayPal option.  If you continue to have a problem with this, you can also order and pay by check.  Send the check for $9.00 ($6.00 + $3.00 shipping) made out to August Derleth Society and mail it to: ADS, P.O. Box 481, Sauk City, WI 53583.  

Sincerely yours,

James P. Roberts
August Derleth Society

 

-----Original Message-----
From: Ely, Laura S <[email-masked]>
To: [email-masked]' <[email-masked]>
Sent: Wed, Jun 19, 2013 7:53 am
Subject: Order problems

I have made several attempts to order the book The Atmosphere of Houses via your website and have been unable to complete the purchase. Is there another way to do this?
 
Thanks.
 
Laura S. Ely
[email-masked]

  ________________________________  
This e-mail and any files transmitted with it are confidential and are intended solely for the use of the individual or entity to whom they are addressed. If you are not the intended recipient or the individualresponsible for delivering the e-mail to the intended recipient, please be advised that you have received this e-mail in error and that any use, dissemination, forwarding, printing, or copying of this e-mail is strictly prohibited.

If you have received this communication in error, please return it to the sender immediately and delete the original message and any copy of it from your computer system. If you have any questions concerning this message, please contact the sender. DisclaimerR001.0